soporte Contactar con Soporte | Estadoestado del sistema del sistema
Contenido de la página

    Requisitos del sistema Studio

    En este tema se proporciona información sobre los requisitos del sistema para Video Cloud Studio y Brightcove Player Studio.
      Sistema operativo Navegador[1]
    Ventanas

    Windows 10 Windows 8

    Firefox - última versión
    Chrome - última versión
    Edge - última versión
    Internet Explorer 11[2]

    Mac

    MacOS10.13o más reciente  

    Firefox - última versión
    Chrome - última versión
    Safari - última versión

    Dispositivos iOS 10 o posterior Safari - última versión
    Chrome - última versión
      Android 7 o posterior Chrome - última versión
      Chrome OS 70+ Chrome - última versión

     

    Notas

    [ 1] Las versiones más antiguas del navegador pueden seguir funcionando. Brightcove no prueba ni verifica la compatibilidad total con todas las versiones del navegador.

    [ 2] Al crear sitios que utilizan un Brightcove Player, el HLS de escritorio solo es compatible con IE 11.


    Última actualización de la página el 22 jul 2020